Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Unsupported Content Type
Unsupported Content Type [message #663870] Wed, 06 April 2011 16:49 Go to next message
Thomas is currently offline Thomas
Messages: 11
Registered: June 2010
Junior Member
Hi

I get this message when opening a *.php file from a php project.
On the Content Type Preferences Page under "Text">"PHP Content Type"
in "File Associations" it says

*.php (locked)

and in File Associations I created *.php and set it's default editor to "PHP Editor"
When I click on "Open with..." and select the editor it works.

I did install phpeclipse first but removed that.

How can I fix this?

[Updated on: Wed, 06 April 2011 16:50]

Report message to a moderator

Re: Unsupported Content Type [message #663878 is a reply to message #663870] Wed, 06 April 2011 17:05 Go to previous message
Thomas is currently offline Thomas
Messages: 11
Registered: June 2010
Junior Member
It seems to work when I run eclipse as root :-/
Previous Topic:Why do i get tabs instead of 4 spaces when auto indention takes place on hitting ENTER?
Next Topic:PHP Executable gets "lost"
Goto Forum:
  


Current Time: Tue Sep 30 11:59:37 GMT 2014

Powered by FUDForum. Page generated in 0.01888 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software